Ultimate FAQ < 1.8.25 - Unauthenticated Options Import/Export

Affects Plugin

fixed in version 1.8.25

References

CVE 2019-17233
CVE 2019-17232
URL https://blog.nintechnet.com/unauthenticated-options-import-vulnerability-in-wordpress-ultimate-faq-plugin/

Classification

Type MULTI

Miscellaneous

Original Researcher Jerome Bruandet
Views 5445
Verified No
WPVDB ID 9883

Timeline

Publicly Published 2019-09-20 (3 months ago)
Added 2019-09-20 (3 months ago)
Last Updated 2019-11-28 (18 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin